Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
Operating System - Tru64 Unix
cancel
Showing results for 
Search instead for 
Did you mean: 

vmunix: panic (cpu 0): map_bigpg: va error

SOLVED
Go to solution
Colin Patterson_1
Frequent Advisor

vmunix: panic (cpu 0): map_bigpg: va error

one of our Alpha DS20's crashed with the above panic and I cannot find any reason for it. Nothing has been logged in the hardware logs for Compaq analyse to translate. Running Tru64 Unix 5.1b. Any help appreciated.
Is there anything they can't do ??
4 REPLIES
Mark Poeschl_2
Honored Contributor
Solution

Re: vmunix: panic (cpu 0): map_bigpg: va error

You don't mention a patch level for your OS. There's not enough info in your post to tell for sure, but this patch:

T64KIT0024519-V51BB25-E-20041218

does have to do with memory allocation. It is applicable if your patch level is anything less than 5.1B-3 (aka Patch Kit 5).
Colin Patterson_1
Frequent Advisor

Re: vmunix: panic (cpu 0): map_bigpg: va error

Thanks Mark

I have a running battle with the software guys when it comes to applying the patches. I ran SYS_CHECK and the system only has the info below : Recently they made me swap out two cpu's and 4 gb of memory before applying a patch which fixed a problem. Thanks for the help. I'll pass it on.

Installed patch kit versions (most recent patches are listed last):
Patches installed on the system came from following patch kits:
--------------------------------------------------------------

- T64KIT0020437-V51BB24-ES-20031023 OSF540
- T64KIT0020545-V51BB24-E-20031104 OSF540
- T64V51BB24AS0003-20030929 OSF540

Is there anything they can't do ??
Ann Majeske
Honored Contributor

Re: vmunix: panic (cpu 0): map_bigpg: va error

This is fixed in V5.1B-2 (patch kit 4). If you're going to upgrade, it would be a very good idea to upgrade to the current patch kit, V5.1B-3 (patch kit 5) because it contains lots of other important fixes as well.

Ann
Colin Patterson_1
Frequent Advisor

Re: vmunix: panic (cpu 0): map_bigpg: va error

Thanks Ann, I also passed the software team that info too. I think we've convinced them.
Is there anything they can't do ??